@font-face {
 font-family:fontawesome-webfont;
 src:url(../fonts/fontawesome-webfont.eot?g37mo9);
 src:url(../fonts/fontawesome-webfont.eot?g37mo9#iefix) format('embedded-opentype'),
 url(../fonts/fontawesome-webfont.woff2?g37mo9) format('woff2'),
 url(../fonts/fontawesome-webfont.ttf?g37mo9) format('truetype'),
 url(../fonts/fontawesome-webfont.woff?g37mo9) format('woff'),
 url(../fonts/fontawesome-webfont.svg?g37mo9#fontawesome-webfont) format('svg');
 font-weight:400;
 font-style:normal;
 font-display:block
}
[class*=" fa-"],
[class^=fa-] {
 font-family:fontawesome-webfont!important;
 speak:never;
 font-style:normal;
 font-weight:400;
 font-variant:normal;
 text-transform:none;
 line-height:1;
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing:grayscale
}
.fa-plus:before {
 content:"\f067"
}
.fa-minus:before {
 content:"\f068"
}
.fa-heart:before {
 content:"\f004"
}
.fa-star-o:before {
 content:"\f006"
}
.fa-user:before {
 content:"\f007"
}
.fa-check:before {
 content:"\f00c"
}
.fa-trash-o:before {
 content:"\f014"
}
.fa-home:before {
 content:"\f015"
}
.fa-refresh:before {
 content:"\f021"
}
.fa-camera:before {
 content:"\f030"
}
.fa-mail-forward:before,
.fa-share:before {
 content:"\f064"
}
.fa-comment:before {
 content:"\f075"
}
.fa-bar-chart-o:before,
.fa-bar-chart:before {
 content:"\f080"
}
.fa-sign-out:before {
 content:"\f08b"
}
.fa-twitter:before {
 content:"\f099"
}
.fa-facebook-f:before,
.fa-facebook:before {
 content:"\f09a"
}
.fa-youtube:before {
 content:"\f167"
}
.fa-credit-card:before {
 content:"\f09d"
}
.fa-chain:before,
.fa-link:before {
 content:"\f0c1"
}
.fa-copy:before,
.fa-files-o:before {
 content:"\f0c5"
}
.fa-pinterest:before {
 content:"\f0d2"
}
.fa-google-plus:before {
 content:"\f0d5"
}
.fa-spinner:before {
 content:"\f110"
}
.fa-play-circle:before {
 content:"\f144"
}
.fa-instagram:before {
 content:"\f16d"
}
.fa-long-arrow-left:before {
 content:"\f177"
}
.fa-long-arrow-right:before {
 content:"\f178"
}
.fa-sliders:before {
 content:"\f1de"
}
.fa-newspaper-o:before {
 content:"\f1ea"
}
.fa-toggle-off:before {
 content:"\f204"
}
.fa-toggle-on:before {
 content:"\f205"
}
.fa-facebook-official:before {
 content:"\f230"
}
.fa-pinterest-p:before {
 content:"\f231"
}
.fa-shopping-bag:before {
 content:"\f290"
}
.fa-wpforms:before {
 content:"\f298"
}
.fa-question-circle-o:before {
 content:"\f29c"
}
.fa-envelope-o:before {
 content:"\f003"
}
.fa-linkedin:before {
 content:"\f0e1"
}
.fa-chevron-circle-left:before {
 content:"\f137"
}
.fa-chevron-circle-right:before {
 content:"\f138"
}
.fa-reddit-alien:before {
 content:"\f281"
}

